.clicksdotnet-container{ width:100%; height:auto; overflow:hidden;}
.clicksdotnet-container a{ display:inline-block; width:100%; height:auto; text-decoration:none;}
.cdn-main-box{ width:97%; float:left; margin-left:7px; border: 1px solid #97CBFF; margin-right:10px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; height:auto; display:inline-block; margin-bottom:10px; background:#FFF;}
.cdn-main-box:hover{ width:97%; float:left; margin-left:7px; border: 1px solid #97CBFF; margin-right:10px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; height:auto; display:inline-block; margin-bottom:10px; background:#DDEEFF;}
.cdn-numbers{ background:url(cdn-images/numbers.png) no-repeat left top; width:38px; height:36px; margin-top:7px; margin-left:-9px; color:#FFF; text-align:center; font-size:16px; font-weight:bold; line-height:30px; float:left }
.cdn-main-box h3{ color:#077bbd; line-height:30px; margin-top:7px; margin-left:40px; border-bottom:#CCC 1px dotted; margin-right:10px; min-height:38px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold;}
.cdn-main-box h3 a{ color:#077bbd; text-decoration:none;}
.cdn-content{ float: right;
    width: 100%;
    height: auto;}
.cdn-content ul{ padding:10px; margin-left:40px; list-style:url(cdn-images/arrow.png); width:100%}

.cdn-right{ float: right;
    margin-right: -100%;
    width: 210px;
    height: auto;}
.cdn-right img { width:180px; height:auto; margin: 5px 0px 5px 0px;}
a.cta-bttn  {background: url('cdn-images/cta-button.png');background-position:0px 0px; width:180px; height:49px; background-repeat: no-repeat; display:block;}

a.cta-bttn:hover {background-position: 0px -55px;background-repeat: no-repeat;}


.column-left {
    float: left;
    width: auto;
    height: auto;

}
.column-left-eddirect {
    float: left;
    width: 150px;
    height: auto;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px;
}
.column-left-eddirect img{margin-left:10px; margin-top:10px;}
.column-right-eddirect {
    float: right;
    margin-right: 10px;
    width: 180px;
    height: auto;
	margin-bottom:10px;

}
.column-right-eddirect img{ margin:5px auto; display:block; padding-top:15px;}
.column-left .column-content {
    margin-right: 0px;
	
	margin-bottom:3px;
	
}
.column-left .column-content img{margin-left:40px; margin-top:3px;}
.column-content ul{ padding:10px; margin-left:40px; list-style:url(cdn-images/arrow.png); width:600px; color:#333;}

.column-right {
    float: right;
    margin-right: 10px;
    width: 180px;
    height: auto;
	margin-bottom:10px;

}

.column-right img{ margin:5px auto; display:block; padding-top:7px;}
.header-back{ background:url(images/header-back.png) no-repeat top left; width:1024px; height:17px; margin-left:-10px; margin-top:-5px;}

@media only screen and (max-width: 1027px) { 
.header-back{ background:none; width:100%; height:17px; margin-left:-10px; margin-top:-5px;}
.column-left {
    float: right;
    width: 100%;
    height: auto;

}
.column-left .column-content {
    margin-right: 220px;
	
	margin-bottom:10px;
}
.column-content ul{ padding:10px; margin-left:40px; list-style:url(cdn-images/arrow.png); width:90%; color:#333;}
.column-right {
    float: right;
    margin-right: -100%;
    width: 180px;
    height: auto;
	margin-bottom:10px;

}

}
@media only screen and (max-width: 480px) { 

.column-left { float:none;}
.column-left .column-content {
    margin-right: 10px;
	width:90%
}
.column-right {
	float: none;
    margin-right:0px;
	margin-left: 40px;
    width: 180px;
    height: auto;
	margin-bottom:10px;}

}
